@import '@styles/settings/colors.scss';
@import '@styles/settings/mixins.scss';

.p-cyber-security {
  &--container {
    background-color: $white;
    padding: 2rem;
    @include set_shadow($shadow-color);
  }

  &__line {
    display: block;
    background-color: $primary;
    width: 240px;
    height: 8px;
    margin-bottom: calc(0.67em + 8px);
    margin-top: -0.67em;
    transition: 0.3s;
    will-change: width;

    &:hover {
      width: 300px;
      transform-origin: left;
    }
  }
}
